
[data-novi-id="21"]{
  text-decoration: underline;
}
[data-novi-id="20"]{
  text-decoration: underline;
}
[data-novi-id="19"]{
  text-decoration: underline;
}
.feature-box-1 span[data-novi-id="18"]{
  font-weight: 700;
}
.feature-box-1 span[data-novi-id="17"]{
  font-weight: 700;
}
[data-novi-id="16"]{
  text-transform: lowercase;
}
[data-novi-id="15"]{
  color: #864ae2;
}
[data-novi-id="14"]{
  color: #864ae2;
}
.feature-box-1 span[data-novi-id="13"]{
  font-weight: 700;
}
[data-novi-id="13"]{
  text-decoration: underline;
}
[data-novi-id="12"]{
  text-decoration: underline;
}
.feature-box-1 span[data-novi-id="12"]{
  font-weight: 700;
}
.feature-box-1 span[data-novi-id="11"]{
  font-weight: 700;
}
[data-novi-id="11"]{
  text-decoration: underline;
}
[data-novi-id="10"]{
  color: #864ae2;
}
[data-novi-id="8"]{
  text-decoration: underline;
}
[data-novi-id="9"]{
  text-decoration: underline;
}
[data-novi-id="7"]{
  text-decoration: underline;
}
.feature-box-1 span[data-novi-id="9"]{
  font-weight: 700;
}
.feature-box-1 span[data-novi-id="8"]{
  font-weight: 700;
}
.feature-box-1 span[data-novi-id="7"]{
  font-weight: 700;
}
[data-novi-id="6"]{
  color: #864ae2;
}
[data-novi-id="5"]{
  color: #864ae2;
}
[data-novi-id="4"]{
  color: #864ae2;
}
[data-novi-id="3"]{
  color: #864ae2;
}
[data-novi-id="2"]{
  color: #864ae2;
}
[data-novi-id="1"]{
  
  
  
  font-weight: 700;
  
  
  
  color: #864ae2;
}
[data-novi-id="0"]{
  color: rgba(34, 129, 189, 1);
  font-weight: 400;
  
}
